/* Class = "NSWindow"; title = "License Agreement"; ObjectID = "3"; */
"3.title" = "許可協議";

/* Class = "NSTextFieldCell"; title = "Read this License Agreement carefully. By clicking on the 'Agree' button you agree to be bound by the terms of the License Agreement."; ObjectID = "19"; */
"19.title" = "請仔細閱讀本許可協議。按下“同意”按鈕就代表您願意接受許可協議條款的約束。";

/* Class = "NSTextFieldCell"; title = "IMPORTANT:"; ObjectID = "20"; */
"20.title" = "重要事項：";

/* Class = "NSButtonCell"; title = "Save"; ObjectID = "21"; */
"21.title" = "儲存";

/* Class = "NSButtonCell"; title = "Disagree"; ObjectID = "22"; */
"22.title" = "不同意";

/* Class = "NSButtonCell"; title = "Agree"; ObjectID = "23"; */
"23.title" = "同意";

/* Class = "NSTextFieldCell"; title = "Boom 2"; ObjectID = "35"; */
"35.title" = "Boom 2";

/* Class = "NSVisualEffectView"; ibExternalAccessibilityDescription = "licence agrement"; ObjectID = "38"; */
"38.ibExternalAccessibilityDescription" = "許可協議";

